@media (min-width: 1024px) {
    .header-wrapper.header-sticky {
        display:none !important;
    }
}
@media (max-width: 1023px) {
    .header-wrapper.header-sticky {
        width: 100%;
        position: fixed;
        top: -100%;
        height: 70px;
        display: flex !important;
        justify-content: space-between;
        align-items: center;
    }
    .header-sticky.sticky {

    }
}